<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<packages>
<package name="com.huawei.android.FMRadio" path="product/app/HwFMRadio" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="90101305"/>
<package name="com.huawei.gameassistant" path="product/app/HwGameAssistant" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="902000303"/>
<package name="com.android.imedia.syncplay" path="product/app/PartyMode" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="8320"/>
<package name="com.huawei.imedia.sws" path="product/app/SWSHeadphone" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="27"/>
<package name="com.android.frameworkres.overlay" path="product/hw_oem/KSA-AL00ID/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.android.frameworkres.overlay" path="product/hw_oem/KSA-AL00I/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.android.frameworkres.overlay" path="product/hw_oem/KSA-AL00/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.android.frameworkres.overlay" path="product/hw_oem/KSA-AL10/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.android.frameworkres.overlay" path="product/hw_oem/KSA-TL00/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.android.systemui.overlay" path="product/overlay" ss="0C872997D85FCB7CBE94FFB700007C2A9179E699925FF74040D9F2C4B185CE64" version="1"/>
<package name="com.huawei.gamebox" path="product/region_comm/china/app/GameBox" ss="EDC4E4A9F0CB5B490F9E7563A5C12F776C87435FF51E8A930FC6F2C08E4B196E" version="100201300"/>
<package name="com.huawei.hwread.al" path="product/region_comm/china/app/HdReader" ss="69DCAD50498AD6B03F79258E8C5F9DE6CD98B83A7EADA9A57959B9041DBFB836" version="81006304"/>
<package name="com.huawei.educenter" path="product/region_comm/china/app/HiEdu_stub" ss="010E09B75C7A5D1C8A609C3B6E93978F88A75466D59FEEA7D767ABCA15054320" version="10000300"/>
<package name="com.honor.club" path="product/region_comm/china/app/HonorFansClub_stub" ss="1139523677F4C11619943E5F89C1906366E0072FFDD64132876F16244E1AE1DF" version="10000009"/>
<package name="com.hihonor.vmall" path="product/region_comm/china/app/HonorStore_stub" ss="AF92CC5012ED38407F03FBBBFDAF4AEBA2CF303DEC417E8B24014FF78FE81280" version="10000302"/>
<package name="com.huawei.browser" path="product/region_comm/china/app/HwBrowser" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="90101308"/>
<package name="com.huawei.regservice" path="product/region_comm/china/app/HwCmccDm" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="90001100"/>
<package name="com.huawei.hiai" path="product/region_comm/china/app/HwHiAiEngine" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="900103314"/>
<package name="com.huawei.android.hwupgradeguide" path="product/region_comm/china/app/HwUpgradeGuide" ss="DF79FF126ED7DE580E83EFFB40A14AF59B3DB81A7ED80FAD1A43033EAB6432C7" version="90000019"/>
<package name="com.huawei.welinknow" path="product/region_comm/china/app/LinkNow_stub" ss="DCF7CCCE5B7E93C9208A1213DEF9C483BD2F93CF614B7D88EFBD1C4820549061" version="10000301"/>
<package name="com.huawei.meetime" path="product/region_comm/china/app/MeeTime" ss="F8A3C9C68C0C5297844BD222A1FCB42CA4E2AEF3F636488D293F8DCBBE38308F" version="200000501"/>
<package name="cn.honor.qinxuan" path="product/region_comm/china/app/qinxuan" ss="64C691B117C5D7FD92242DC9F71786D4A439F787F8A5A38B9323CD6A378416AB" version="104"/>
</packages>
